From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 4 March 2006<P>

Regarding works done when younger and foolish (was it really only a few years ago? lol) - I am often so tempted to ask to have works erased. And I've never used my name! so I guess it's a little different, but still.<BR>
<BR>
In the end, I think of it as part of a steep learning curve - not about putting poems on the Internet, but the learning curve of life. We learn from who we were and who we have become. Putting part of you out there is a brave move - but not one you should be ashamed of, instead celebrated, because it was who you were right/write then!
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 4 March 2006<P>

Interesting discussion. Guess I take a more sanguine approach. Sometimes I wish most of my work on here - pre-my current wife - would magically disappear. A lot of it was personally dishonest and way too careless with words that, well, really mean something. But then I think again. Art is art, and pieces - if they have any merit as pure writing - deserve to live on. Yeah, even if they make us cringe in the here and now. (Besides, editing accounts would probably be a headache that Kirk doesn't deserve.)
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 4 March 2006<P>

well, I for one am grateful Kirk keeps up the archive, or I'd have lost seven years of some half decent work. I think it's a healthy thing to keep a record of the old stuff, the old words, because you can see how far you've come since then. ANd hey, if you're worried about the new one, try some honest communication? I mean if Scott reads back and sees what I wrote for my old muse(s), and asks what I'm on about, I can explain, and it'll likely spark a long discussion about art and love and inspiration and then we'll make out on the livingroom floor... so, thank you Kirk for helping us enjoy each other even more by keeping my puerile and banal as well as my half0-decent material. :)
<HR>